body.RU {
    font-size: 14px !important;
}

.RU header .navbar-default .container-fluid .navbar-collapse .navbar-nav > li > a {
    font-weight: normal;
}

body.RU .list-offer-home ul li .text h3 {
    font-size: 1.7vw !important;
}
.RU .block-main .block-small .bg-black .text h2,.DE .block-main .block-small .bg-black .text h2 {
    font-size: 1.4vw;
}
.RU .block-main .block-small .bg-black .text h3, .RU .block-main .block-small .bg-black .text h3 {
    font-size: 1.5vw;
}
.RU .list-rooms ul li .text .extrafields {
    font-size: 1.5em;
}

.RU .list-service .block .title h3 {
    font-size: 2vw;
}

.RU .calltoaction p:last-child a {
    white-space: normal;
    line-height: 30px !important;
    padding-top: 10px;
}

.DE .list-service .block .title h3 {
    font-size: 1.9vw;
}

DE .list-service .block .wrap-text .text h3 {
    font-size: 1.5em;
}

.ES .block-main .block-small .bg-black .text h2 {
    font-size: 2.2vw;
}

/*credits*/
.credits p {
    margin: 0;
    padding: 5px 0;
    font-size: .8em;
}
.credits .container {
    padding: 0!important;
}
.credits a {
    color: white;
}

/*fix offerte*/
.dett-offer .itemBody .itemExtraFields .text {
    top: auto;
	    transform: translateY(0%);
    -moz-transform: translateY(0%);
    -webkit-transform: translateY(0%);
}
